[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2012-2882

Date: (C)2012-09-26   (M)2017-11-17 


FFmpeg, as used in Google Chrome before 22.0.1229.79, does not properly handle OGG containers, which allows remote attackers to cause a denial of service or possibly have unspecified other impact via unknown vectors, related to a "wild pointer" issue.

CVSS Score: 6.8Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 6.4Authentication: NONE
 Confidentiality: PARTIAL
 Integrity: PARTIAL
 Availability: PARTIAL





Reference:
google-chrome-cve20122882(78839)
http://googlechromereleases.blogspot.com/2012/09/stable-channel-update_25.html
https://chromiumcodereview.appspot.com/10829204
https://code.google.com/p/chromium/issues/detail?id=140647
https://src.chromium.org/viewvc/chrome?view=rev&revision=150239
openSUSE-SU-2012:1376

CPE    55
cpe:/o:novell:opensuse:12.2
cpe:/o:novell:opensuse:12.1
cpe:/a:google:chrome:22.0.1229.49
cpe:/a:google:chrome:22.0.1229.48
...
CWE    1
CWE-20
OVAL    9
oval:org.secpod.oval:def:7111
oval:org.secpod.oval:def:7134
oval:org.secpod.oval:def:7063
oval:org.secpod.oval:def:7126
...

© 2013 SecPod Technologies